.RadWindow .rwTopLeft,
.RadWindow .rwTopRight,
.RadWindow .rwTitlebar,
.RadWindow .rwFooterLeft,
.RadWindow .rwFooterRight,
.RadWindow .rwFooterCenter,
.RadWindow .rwTopResize,
.RadWindow .rwStatusbar div,

.RadWindow .rwPopupButton,
.RadWindow .rwPopupButton span,
.RadWindow.rwMinimizedWindow .rwCorner,
.RadWindow .rwDialogInput
{
	
  background-image: url('../_Images/Skins/Window/WindowHorizontalSprites.png');
}

.RadWindow .rwFooterCenter 
{
  background-color: White;
  height: 7px !important;
  background-position: 0 -71px !important;       
}

.RadWindow .rwStatusbarRow .rwCorner,
.RadWindow .rwStatusbar
{
	display: none;
	height: 0px !important;
}

.RadWindow .rwBodyLeft,
.RadWindow .rwBodyRight
/*.RadWindow .rwStatusbarRow .rwCorner*/
{
	background-image: url('../_Images/Skins/Window/WindowVerticalSprites.png');
}

.RadWindow .rwStatusbar input
{
	display: none !important;
    color: #FFF;
}

.RadWindow .rwControlButtons
{
    margin-top: 1px;
}

.RadWindow .rwControlButtons a
{
    background-image: url('../_Images/Skins/Window/CommandButtonSprites.png');
}

.RadWindow a.rwIcon
{
	/*background-image: url('../_Images/Skins/Window/WindowHorizontalSprites.png');*/
}

div.RadWindow .rwTitlebarControls em
{
	color: #FFF;
}

div.RadWindow .rwDialogInput
{
	border: solid 1px #080808;
	background-color: #454545;
	background-position: 0 -322px;
	background-repeat: repeat-x;
	color: white;
}

div.RadWindow .rwDialogInput:hover
{
	border: solid 1px #5c5c5c;
	background-position: 0 -360px;
	background-color: #444;
	background-repeat: repeat-x;
}

.RadWindow .rwPopupButton span
{
    color: #000;
}

.RadWindow .rwPopupButton:hover span
{
    color: #9eda29;
}

.RadWindow td.rwWindowContent
{
    background-color: #080808;
}

/* Set white background for the IFRAME parent */
.RadWindow td.rwExternalContent{
	background-color: #fff;
}

.RadWindow .rwDialogPopup
{
    color: white;
}

/* Loading Indicators */

/* When ShowContentDuringLoad="true" */
.RadWindow td.rwWindowContent.rwLoading
{
    background-image: url('Common/loading.gif');
}

/* When ShowContentDuringLoad="false" */
.RadWindow input.rwLoading
{
    background-image: url('Common/loading_small.gif');
}

div.RadWindow a.rwCancel,
div.RadWindow a.rwCancel span
{
    background: none;
    cursor: pointer;
    cursor: hand;
}

div.RadWindow a.rwCancel span span
{
    color: #9eda29;
}

.RadWModalImage
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

